/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

[hidden] {
    display: none !important;
}

.irs--flat .irs-bar,
.irs--flat .irs-from, .irs--flat .irs-to, .irs--flat .irs-single,
.irs--flat .irs-handle>i:first-child {
	background-color: #103178!important;
}
.irs--flat .irs-from:before, .irs--flat .irs-to:before, .irs--flat .irs-single:before {
	border-top-color: #103178!important;
}

.woocommerce .woocommerce-cart-form {
	width: 100%;
	padding-right: 0;
	float: none;
}

.text-center {
	text-align: center;
}
.mt-5-p {
	margin-top: 5%;
}

@media only screen and (max-width: 426px) {
	
	.button-in.wishlist {
		display: none!important;
	}
}

.woocommerce .product .thumbnail-wrapper {
	height: 135px;
}
.woocommerce .product .thumbnail-wrapper > a {
	height: 100%;
}
.woocommerce .products .product figure {
	height: 100%;
}

.woocommerce .products .product .product-wrapper .thumbnail-wrapper img {
	height: 100%;
    object-fit: cover;
}

.products .product h3, .woocommerce .products .product h3 {
	height: 75px;
    overflow: hidden;
}